Subject: Re: LLPS Cancels 2.10.09
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Feb 2009 12:50:19 -0500

I wasn't able to log in to the ftp site.  Did our log in info change?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Sent: Thursday, February 12, 2009 7:59 PM
  Subject: Re: LLPS Cancels 2.10.09

  We have uploaded some of the recordings. 

------------------------------------------------------------------------------
  From: "Mike" 
  Date: Thu, 12 Feb 2009 12:26:54 -0500
  To: Bridges, Josh<[email-masked]>
  Subject: Re: LLPS Cancels 2.10.09

  Was there another cancel that did not get canceled?
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Bridges, Josh 
    To: Mike 
    Sent: Thursday, February 12, 2009 12:07 PM
    Subject: RE: LLPS Cancels 2.10.09

    Yeah, that very rarely happens. 

    Fat-fingered it. 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, February 12, 2009 11:53 AM
    To: Bridges, Josh
    Subject: Re: LLPS Cancels 2.10.09

    I'm glad I asked.  We will get this sent out.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Cc: Amber, Ellison ; Wilson, Jen 

      Sent: Thursday, February 12, 2009 11:42 AM

      Subject: RE: LLPS Cancels 2.10.09

      Mike,

      After looking into this with the auditor, this should not have been a fail. 

      Go ahead and send it.

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Wednesday, February 11, 2009 9:06 AM
      To: Amber, Ellison
      Cc: Bridges, Josh
      Subject: Re: LLPS Cancels 2.10.09

      The one order canceled was a credit card order. Was the wrong order canceled or did they give their credit card and then change their mind before they hung up.  I didn't want to credit them until I was for sure.

      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 

        ----- Original Message ----- 

        From: Amber, Ellison 

        To: Mike 

        Cc: Bridges, Josh ; Wilson, Jen ; Strong, Linda 

        Sent: Wednesday, February 11, 2009 12:11 AM

        Subject: LLPS Cancels 2.10.09

        3102460495----573641----cancelled on website

        5748756220----573631---cancelled on the website

        Thanks 

        Amber